<?php

namespace Openguru\OpenCartFramework\Telegram\Commands;

class StartCommand extends TelegramCommand
{
    public function handle(array $update): void
    {
        $chatId = $update['message']['chat']['id'];

        $message = 'Добро пожаловать в Telecart \- интернет магазин в Telegram\.';

        $this->telegram->sendMessage($chatId, $message);
    }
}
